[General]
Product=antiX Linux 21
Version=1.6.5

[GRUB]
Install=true
Location=sda
TargetType=MBR

[Localization]
ClockHours=24
LocalClock=false
Locale=ru_RU.UTF-8
Timezone=Asia/Krasnoyarsk

[Network]
ComputerName=FTP
Domain=example.dom
Samba=false
Workgroup=

[Services]
acpi-support=true
acpid=true
anacron=true
avahi-daemon=true
bluetooth=true
connman=true
cron=true
cups=true
dbus=true
gpm=true
haveged=true
rmnologin=true
rpcbind=true
rsync=true
rsyslog=true
saned=true
smartmontools=true
ssh=true
sudo=true
ufw=true

[Storage]
Drive=sda
DriveEncrypt=false
RootPortion=100
Target=Drive

[User]
Autologin=false
EnableRoot=true
SaveDesktop=false
Username=user
